# Golf Score

Lets you keep track of strokes during a game of Golf.

![](mainmenu.png)
![](setupmenu.png)
![](scorecard.png)
![](holemenu.png)

## Usage

1. Open the app,
1. scroll to setup
2. set the number of holes (18 by default, but can be configured)
3. set the number of players (4 by default, but can be 1-20)
4. click back
5. scroll to a hole (hole 1)
6. scroll to a player and set the number of strokes they took (repeat as needed)
7. click next hole and repeat #6 and #7 as needed; or click back
8. at any time, check the score card for a sum total of all the strokes for each player

## Features

Track strokes for multiple players (1-20)
Set number of holes on course

## Controls

N/A

## Requests

Michael Salaverry (github.com/barakplasma)

## Creator

Michael Salaverry
